'''
Undead Scourge WCS:Python Race Coded By: Steven Hartin (Freddukes)

Configure Skills Settings
	MaxRanks - The Highest Ranks a player may put in the skill
	LevelInterval - The number of levels a player must have inbetween ranks of the skill
'''

########################
#	Vampiric Aura
#   - This skill recovers
#     some health when you
#     deal damage to others
#######################

Vampiric_MaxRanks = 5
Vampiric_LevelInterval = 2

# The percent of health recovered multiplied by the
# amount of damage, and the players level... e.g.
# with a percent of 10, and level 2 and did 100 damage,
# the player would receive 10% of 2 * 100 which equals 20 health 

Vampiric_Percent = 10

########################
#	Unholy Aura
#   - This skill Gives you
#     a speed boost upon
#     spawn
########################

Unholy_MaxRanks = 6
Unholy_LevelInterval = 2

# This is how much speed the user will gain. It is the level divided by the
# Unholy_Divider... A lower number will have higher maximum speed

Unholy_Divider = 15

########################
#	Levitation
#   - This skill gives you
#     lower gravity upon
#     spawn so you jump
#     higher.
########################

Levitation_MaxRanks = 6
Levitation_LevelInterval = 3

# This is how much gravity the player will Lose. It is the players level, divided
# by the Levitation_Percent. A lower number will have a lower gravity value; i.e.
# the lower the number, the higher the player will be able to jump

Levitation_Divider = 20

########################
#	Suicide Bomber - Ultimate
#   - This utimate allows
#     you to build up your
#     damage by holding down
#     the ultimate key, then it
#     will kill yourself to deal
#     damage to an area
#########################

Suicide_RequiredLevel = 8
Suicide_MaxRanks = 8
Suicide_LevelInterval = 4

# The Damage of the effect multiplied by the players level and power

Suicide_Damage = 7.5

# The distance of the effect multiplied by the players level and power

Suicide_Distance = 20
